[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: sqlite



On Mon, 14 Feb 2005 01:21:45 +0000, David Woodhouse wrote:

> Rawhide has sqlite 3.0.8-3. Is there a reason why Extras has 2.8.15?
> Should we update it?
 
Well, first of all, it needs an active maintainer. Secondly, the 3.0.x
series started as an alpha/beta development stream, and 3.0.7 was the
first version not called a beta release. Work had started at getting
a parallel installable sqlite3 package into fedora.us and reporting
bugs upstreeam,

  https://bugzilla.fedora.us/show_bug.cgi?id=2135

and while it started to look promising with the 3.0.8 release, there
is no packager interested in package ownership anymore.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]